#!/bin/bash
PATH=/bin:/sbin:/usr/bin:/usr/sbin
LC_ALL=C
dest=$1

set -e

# make unversioned man pages
VER=2.69
pushd /usr/share/man/man1 >/dev/null 2>&1
for fn in autoconf autoheader autom4te autoreconf autoscan \
	autoupdate config.guess config.sub ifnames
do
	rm -f ${fn}.1.gz 2>/dev/null || /bin/true
	ln -fs ${fn}-${VER}.1.gz ${fn}.1.gz 2>/dev/null || /bin/true
done
popd >/dev/null 2>&1

#:info
(
    cd /usr/share/info &&
    for i in autoconf${VER}.info
    do
        install-info --dir-file=./dir --info-file=$i
    done
)

